.absolute {
    position: absolute;
} 
.relative {
    position: relative;
}
.fix-width {
	/* width: 960px; */
	margin:0 auto;
}
.column-history {
	margin-left: 50%;
	padding-bottom: 80px;
}
.content-history {
    top: 50%;
    width: auto;
    left: 150px;
    width: 330px;
    margin-top: -18px;
}
.content-history h1 {
	font-size: 22px;
	font-weight: 300;
	line-height: 1.5em;
	margin:0px;padding:0px;
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
}
.content-history p {
	line-height: 1.5em;
	margin:0px;padding:0px;
}
.content-history.left-side{
	left: auto;
	text-align: 
	right;
	width: 260px;
	right: 250px;
}

.item-history {
	display: inline-block;
	padding-top: 80px;
	border-left: 1px solid #b6bcb8;
}
.item-history.first {
    border-left: none;
}
.history-thumbnail {
    display: inline-block;
    min-width: 18px;
    min-height: 18px;
    border-radius: 500px;
    border: 1px solid #b6bcb8;
    background: #fff;
    margin-left: -50%;
    /*line-height: 0;*/
    position: inherit;
    z-index: 10;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
}
.history-thumbnail:hover {
	border-color: rgba(82, 168, 236, 0.8);
    outline: 0;
    outline: thin dotted \9;
    /* IE6-9 */
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}
.history-thumbnail:hover span.line-his{
	background: rgba(82, 168, 236, 0.8);
}
.history-thumbnail:hover span.dot-his{
	background: rgba(82, 168, 236, 0.8);
}
.history-thumbnail:hover .content-history h1{	
	color: rgba(82, 168, 236, 1);
}
span.line-his {
    position: absolute;
    height: 1px;
    display: inline-block;
    width: 120px;
    top: 50%;
    left: 50%;
    background: #b6bcb8;
    z-index: -1;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
}
span.white {
	border-radius:500px;
	width: 16px;
	height: 16px;
	background: #fff;
	display: inline-block;
	position: absolute;
	top:0;
	left: 0;
}
span.dot-his {
	position: absolute;
	width: 8px;
	height: 8px;
	display: inline-block;
	border-radius:8px;
	background: #b6bcb8;
	left:125px;
	margin-top: -4px;
	top:50%;
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
}
span.line-his.left-side{
	right: 50%;
	left: auto;
}
span.dot-his.left-side{
	right: 220px;
	left: auto;
}
span.line-his-right {
    position: absolute;
    height: 1px;
    display: inline-block;
    width: 120px;
    top: 50%;
    right: 50%;
    background: #b6bcb8;
    z-index: -1;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
}
span.line-his-right {
    position: absolute;
    height: 1px;
    display: inline-block;
    width: 120px;
    top: 50%;
    left: -12%;
    background: #b6bcb8;
    z-index: -1;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
}
.filter_hover{
   color:#000;	
}
.filter_hover:hover, .filter_hover:focus{
	color:#000;
}

.mani_margin_row_0{
    margin-right: 0px;
    margin-left: 0px;	
}
